prefix=C:/gitlab/craft/windows-mingw_64-gcc
exec_prefix=${prefix}
libdir=C:/gitlab/craft/windows-mingw_64-gcc/lib
includedir=C:/gitlab/craft/windows-mingw_64-gcc/include

Name: libavfilter
Description: FFmpeg audio/video filtering library
Version: 10.4.100
Requires: 
Requires.private: libswscale >= 8.3.100, libpostproc >= 58.3.100, libavformat >= 61.7.100, libavcodec >= 61.19.100, libswresample >= 5.3.100, libavutil >= 59.39.100
Conflicts:
Libs: -L${libdir}  -lavfilter 
Libs.private: -lm -latomic -LC:/gitlab/craft/windows-mingw_64-gcc/lib -lass -LC:/gitlab/craft/windows-mingw_64-gcc/lib -lzimg -LC:/gitlab/craft/windows-mingw_64-gcc/lib/pkgconfig/../ -lvpl -lole32 -lgdi32 -luuid -lstdc++
Cflags: -I${includedir}
